Skip to main content
GET
/
data
/
hotels
/
v1
/
google
/
hotel-info
List Google hotel-info jobs
curl --request GET \
  --url https://api.voyant.travel/data/hotels/v1/google/hotel-info \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "request": {},
      "completedAt": "2023-11-07T05:31:56Z",
      "result": {},
      "cost": {
        "credits": 123
      },
      "error": {
        "code": "<string>",
        "message": "<string>"
      },
      "webhook": {
        "url": "<string>",
        "deliveredAt": "2023-11-07T05:31:56Z",
        "attempts": 123,
        "lastError": "<string>"
      }
    }
  ],
  "totalCount": 123,
  "nextCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Voyant Data API token, scoped per sub-product (data:{product}:read). Sent as Authorization: Bearer <token>.

Query Parameters

limit
integer
cursor
string

Response

Jobs

data
object[]
required
totalCount
integer
required
nextCursor
string